[SM-Grimoire-Bugs] [Bug 15605] New: phonon 4.3.80 cannot find qmake

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Feb 26 19:40:56 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15605

           Summary: phonon 4.3.80 cannot find qmake
           Product: Codex
           Version: test grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: kde4
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


$ gaze version qt4 cmake phonon kdelibs4
Grimoire  Section       Spell     Grimoire Version  Installed Version
--------  -------       -----     ----------------  -----------------
test      x11-toolkits  qt4       4.6.2             4.6.2
test      devel         cmake     2.8.0             2.8.0
test      kde4-support  phonon    4.3.80            4.3.80
test      kde4          kdelibs4  4.4.0             4.4.0

$ gaze from qmake
qt-x11-3.3.8:/usr/bin/qmake
qt4-4.6.2:/usr/bin/qt4/qmake

# cast phonon
Computing previously installed dependencies...
phonon preparing environment...
[[ which version to build? -> 'stable' ]]
phonon checking dependencies...
phonon has a dependency on cmake
phonon has a dependency on automoc
phonon has a dependency on g++
phonon has a dependency on qt4
phonon requests qt4 with DBUS
phonon has a dependency on libx11
phonon has a dependency on libice
phonon has a dependency on libxext
phonon has a dependency on xine-lib
phonon has a dependency on libxcb
phonon has a dependency on glib2
phonon has an enabled optional dependency on libxml2
phonon has an optional dependency on some OPENGL (improved graphics).
Continue to use mesalib? [y]
phonon has an enabled optional dependency on gst-plugins-base
...
Compile log for phonon 4.3.80 Built on Sat Feb 27 00:33:35 UTC 2010
Using gcc version: 4.3.3
Building in dir: /usr/src/phonon-4.3.80
phonon    4.3.80

-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
CMake Error at cmake/FindQt4.cmake:1455 (MESSAGE):
  Qt qmake not found!
Call Stack (most recent call first):
  CMakeLists.txt:24 (find_package)

-- Configuring incomplete, errors occurred!
ESC[31mESC[1m ! Problem Detected ! ESC[0m

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list